﻿/* Notification styles
-----------------------------------------------------------*/
#NotificationBox {
    z-index: 1000;
}

/*****************************************************
            PANEL DE MENSAJES
*****************************************************/
.ErrorMessage,
.InfoMessage,
.WarningMessage,
.SuccessMessage {
    border: 1px solid;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family: Arial;
    font-size: 9pt;
    border-radius: .5em;
    /*position: fixed !important;
        width: 80% !important;
        top: 0 !important;
        left: calc(15% / 2) !important;*/
    border: 1px solid #8B8B8B;
    z-index: 100000 !important;
    -moz-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    border-collapse: separate;
}

.close {
    /*position: absolute;
        top: 0;
        right: 0;
        margin: 4px !important;
        padding: 4px 7px;
        */
    background: none !important;
    border: none;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    text-align: center;
    float: right;
}

.ErrorMessage {
    /*color: #D8000C;
    background-color: #FFBABA !important;*/
    background-image: url('Images/Error.png');
}

.InfoMessage {
    /*color: #00529B;
    background-color: #BDE5F8 !important;*/
    background-image: url('Images/Info.png');
}

.WarningMessage {
    /*color: #9F6000;
    background-color: #FEEFB3 !important;*/
    background-image: url('Images/Warning.png');
}

.SuccessMessage {
    /*color: #4F8A10;
    background-color: #DFF2BF !important;*/
    background-image: url('Images/Success.png');
}

.manualFix {
    height: 0 !important;
    width: 200px !important;
    top: 0 !important;
}

.contenedorFlex {
    display: flex;
    justify-content: space-between;
}

.itemFlex {
    align-self: center;
}

.contenido {
    /*padding: 0px 12px 9px;*/
    /*white-space: pre-line;*/
    display: table-cell;
    border-style: none;
}
